{
  "name": "cws-manager",
  "version": "0.1.1",
  "description": "A gadget used by WMF staff to manage proposals in the Community Wishlist Survey",
  "main": "src/cws-manager.js",
  "watch": {
    "build": "src/*.js"
  },
  "scripts": {
    "test": "eslint bin/ && eslint src/",
    "build": "rm -f dist/cws-manager.js.tmp* && browserify src/cws-manager.js -t babelify --outfile dist/cws-manager.js",
    "watch": "npm-watch",
    "start": "node bin/server.js"
  },
  "repository": {
    "type": "git",
    "url": "git@gitlab.wikimedia.org:repos/commtech/cws-manager.git"
  },
  "author": "MusikAnimal",
  "license": "GPL-3.0-or-later",
  "devDependencies": {
    "@babel/core": "^7.19.6",
    "@babel/plugin-proposal-class-properties": "^7.18.6",
    "@babel/preset-env": "^7.19.4",
    "babel-plugin-add-header-comment": "^1.0.3",
    "babelify": "^10.0.0",
    "browserify": "^16.5.2",
    "eslint": "^8.26.0",
    "eslint-config-wikimedia": "^0.23.0",
    "mwn": "^1.0.0",
    "npm-watch": "^0.11.0",
    "oojs-ui": "^0.45.0"
  }
}
